centromere {SNPchip} | R Documentation

## Coordinates of centromere

### Description

Extracts coordinates of centromere for a particular chromosome

### Usage

    centromere(chromosome, build="hg18", verbose=FALSE)

### Arguments

`chromosome` | character string: "1", ..., "22", "X", or "Y"
`build` | character string. Currently only build 'hg18' is provided
`verbose` | Logical. Displays build used to annotate the centromere coordinates when TRUE

### Value

integer: start and stop coordinates of centromere in basepairs

### Author(s)

R. Scharpf

### Examples

    centromere("1")

[Package SNPchip version 1.8.0 Index]